  <div class="d-flex navbar px-2 justify-content-between bg-dark text-white">
      <h2 class="cr-pointer" (click)="showSideBar()"> Menú</h2>
      <h2><em>Gian Carlos Galán Sánchez </em></h2>
  </div>

